/*
Theme "PeanutButter" v2.1 by Nick @ http://www.peanutbutterboy.com 

Contents:
1. HEADER
2. NAVIGATION
3. SOCIAL SHARING - LINK TITLE
4. RECENT RECIPES - FRONT PAGE
5. POSTS
6. RECIPE BOX WRAPPER
7. COMMENTS
8. SIDEBAR
9. FOOTER
10. STRUCTURE
11. CONTENT
12. HEADINGS
13. IMAGES
14. LINKS
15. ADS
16. OTHER
17. EXTRAS
*/

/* 1. HEADER */

img.logo { background:none; border:0; margin-left:-10px; margin-top: -100px; z-index:1000; }

#banner { float: left; }

#banner img { background:none; border:0; padding: 5px 0 0 20px; }

#buynow img { float: right; background:none; border:0; margin-top: -70px; padding: 0 15px 0 0; }


/* 2. NAVIGATION */

.search-form { float: right; padding-right: 5px; }

.search-field { float: left; padding: 0 5px; border: 0px; height: 28px; width: 175px; margin-top: 5px; background-color: #F2F1E6; font-family: Verdana, "Trebuchet MS"; font-size: 14px; }

.search-button { margin-top: 8px; }

#navigation ul { list-style-type: none; float: left; margin-left: 10px; margin-top: 4px; padding: 0; }

#navigation li { vertical-align: middle; float: left; margin: 0 10px; text-decoration: none; }

#navigation a { float: left; display: block; padding: 6px 8px 2px 12px; color: #ffffff; font-family: Verdana, "Trebuchet MS"; font-size: 22px; font-weight: normal; }

#navigation a:hover { text-decoration: none; }


/* 3. SOCIAL SHARING - LINK TITLE */

span#title-social-bar { float: right; }

.pin-it { margin: 20px 54px 0 28px; }

.twitter-share-button { margin: 0 -8px 0 12px; padding: 0;}


/* 4. RECENT RECIPES - FRONT PAGE */

div.recent { width: 650px; height: 154px; padding: 10px 0 20px 0; }

div.recentsum { background: #EBE9D9; border: 1px solid #D4CDAE; padding: 2px 5px 20px 15px; padding-bottom: 0px !ie; margin-left: 215px; vertical-align: middle; }

a.continue { font-weight: bold; float: right; }


/* 5. POSTS */

.title-box {text-align:center;}

.title-box a:link, .title-box a:visited, .title-box a:active { font-family: Verdana, "Trebuchet MS"; text-decoration: none; font-size: 26px; font-weight: normal; color:#000;  }

.post-edit-link { vertical-align: top; font-size: 16px; }

a#review { vertical-align: top; font-size: 17px; padding-right: 25px; }

#bte_opp { display: none; }

/* 6. RECIPE BOX WRAPPER */

div.recipebox { background: #EBE9D9; border: 1px solid #D4CDAE; padding: 10px; color: #222222;}

div.recipebox i { font-size: 15px; }

div.recipebox input[type="checkbox"] { vertical-align: bottom; }

#WP-PrintIcon { float: right; margin-right: 6px; vertical-align: middle; }

#WP-PrintIcon img { border: 1px solid #EBE9D9; margin-right: 6px; vertical-align: middle;}

#WP-PrintIcon a { color: #222222; }

#WP-PrintIcon a:hover { text-decoration: none; }

/* .WP-PrintIcon:hover { border: 1px solid #E43C26; } */

.goodhead /* For certain recipe box titles, like Peanut Butter 101 */
{
        font-weight: normal;
        font-size: 20px;
        margin-bottom: -10px;
}


/* 7. COMMENTS */

.commentlist { width: 610px; }

.commentlist li { }

.comment-body { border-bottom: 1px solid #D4CDAE; margin-bottom: 10px; }

.nick-comment { background: #fff; border: 1px solid #000; padding: 5px 5px 0 6px; margin-bottom: 15px; }

.children li { list-style-image: url(http://www.peanutbutterboy.com/images/layout/reply2.png); padding-right: 3px; }

.comment-reply-link { float: right; padding: 5px; background: inherit; border: 1px solid #D4CDAE; margin-top: -10px; }

.comment-reply-link:hover { background: #E43C26; }

.reply { padding-bottom: 10px; margin-bottom: 15px; }

.reply a:link { color: #222222; text-decoration: none; font-weight: normal;}

#commentform { width: 300px; }

#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 300px; }

#commentform textarea:hover { background: #FFFFFF; border: 1px solid #d6d3d3; }

#commentform textarea:focus { background: #ffffff; border: 1px solid #939793; }

#commentform #email, #commentform #author, #commentform #url, #commentform #comment {
	font-size: 1em;
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 300px;
}

#commentform #email:hover, #commentform #author:hover, #commentform #url:hover {
	font-size: 1em;
	background: #ffffff;
	border: 1px solid #d6d3d3;
	width: 300px;
}

#commentform p { margin-top: -10px; }

#commentform #email:focus, #commentform #author:focus, #commentform #url:focus {
	font-size: 1em;
	background: #ffffff;
	border: 1px solid #939793;
	width: 300px;
}

#commentform input { margin-bottom: 3px; }


/* 8. SIDEBAR */

.catcloud { display: block; padding: 4px; min-height: 320px; }

.catcloud a { font-weight: normal; background:#EBE9D9; padding:4px; float:left; margin:3px;}

div#social { margin-top: 0px; }

div#social img { border: 0; padding: 0 9px 3px 9px; }

.fb-like { padding: 5px 5px; }

.sideblock { width: 264px; padding-left: 10px; margin-top: 0; }

.sideblock ul { display:block; background: #F2F1E6; border: 1px solid #D4CDAE; margin-top: -10px; padding-top: 15px; padding-bottom: 5px; }

.sideblock li { margin-left: -20px; list-style: none; padding-right: 5px; padding-bottom: 8px; }

.sideblock h3 {
        display: block;
        padding: 3px 3px 3px 10px;
        background: #F2F1E6;
        border: 1px solid #D4CDAE;
        border-bottom: none;
        font-size: 24px;
        font-weight: bold;
        color: #000;
}

.sideblock h3 a { color: #000; }

.sideblock h3 a:hover { text-decoration: none; }

a.seeall { padding-left: 160px; padding-left: 190px !ie; }

#sidebar dt { margin: 0; padding-top: 5px; font-weight: bold; color: #666666; }

#sidebar dd { margin: 0 0 5px; padding-bottom: 5px; line-height: 1.8em; }

#sidebar dd a:link { border-bottom-width: 0; font-weight: normal;  border-bottom: none; text-decoration: none;}

#sidebar dd a:visited { border-bottom-width: 0; font-weight: normal; border-bottom: none; text-decoration: none; }

#sidebar dd a:hover, #sidebar dd a:active { border-bottom: none; text-decoration: none;}

#mc_embed_signup label {font-size:17px; margin-bottom: 5px;}
#mc_embed_signup input.email {overflow:visible; border:1px solid #999; -webkit-appearance:none; padding:5px 0; margin:5px 0 5px 0; color: #666; font-size:15px; text-indent:5px; height:12px; width:190px;}
#mc_embed_signup input.button { background: url(http://www.peanutbutterboy.com/images/layout/check-box-sm.png); height:30px; width:30px; vertical-align: top; border: 0; cursor:pointer; }


/* 9. FOOTER */

#footer { display: none; }

#myfooter {
	border-radius: 10px; 
	clear: both;
	margin: 10px auto;
	width: 975px;
     	height: 30px;
     	background: #E43C26;
	font-size: 15px;
	color: #000000;
	text-align: center;
     	padding-top: 10px;
}

#myfooter a { color: #000000; padding-left: 25px; }

img.foot-gif { border: 0; background: none; text-decoration: none; padding-right: 5px; vertical-align: -2px; }


/* 10. STRUCTURE */

body {
  	padding-bottom: 20px;
  	min-width: 1020px;
	background: #95D8F2; /* light blue */
	font: normal 90% "Trebuchet MS", "Lucida Grande", Verdana, Georgia, Sans-Serif;
}

#body-wrapper {
	border-radius: 20px 20px 0px 0px;
	width: 1000px;
	margin: 30px auto;
  	background-color: #F2F1E6;
}

#header {
        border-radius: 20px 20px 0px 0px;
	width: 1000px;
  	height: 202px; /* 230px */
	clear: right;
  	background-color: #F2F1E6;
}

#navigation {
	clear: both;
	float: left;
	width: 975px;
     	margin-left: 12px;
	height: 38px;
     	background: #E43C26; 
}

#wrapper {
        border-radius: 0px 0px 20px 20px;
	clear: both;
	float: left;
	width: 100%;
     	margin-bottom: 20px;
	color: #111111; /* FONT COLOR */
     	background-color: #F2F1E6;
}

#content-wrapper {
	width: 700px;
	float: left;
     	margin-top: 0px; /* -10px */
}

#content { float: left; padding: 0 25px 0 25px; margin-top: 10px; }

#sidebar-wrapper { border-radius: 10px; background-color: #EBE9D9; border: 1px solid #D4CDAE; float: left;  margin: 20px 0 10px 0; }

#sidebar { padding: 15px 0; width: 285px; }


/* 11. CONTENT */

div#title-bar { margin-top: 15px; }

#content .title-box { float: left; text-align: center; margin: 10px 0 0 0; width: 650px; }

#content .date {
	background-color: #E43C26;
	height: 54px;
	width: 54px;
	text-align: center;
	float: left;
}

#content .date .month {
	display: block;
	color: #FFF;
	padding: 2px 0px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 2px;
	font-weight: bold;
	margin-bottom: 3px;
}

#content .date .day {
	display: block;
	color: #FFFFFF;
	font: 2.3em Georgia;
	padding-top: 0px;
	text-align: center;
	margin-top: -12px;
}

#content .post-wrapper { width: 650px; }

#content div#recently { margin-left: 7px; }

#content .post-title { font-size: 28px; color: #000; font-weight: bold; }

#content .nextprev { margin-top: 5px; font-size: 16px; }

#content .post-footer { font-size: 90%; color: #888888;	margin-bottom: 5px; padding:5px 5px 5px 15px; background-repeat: none; }

#content .postfoot { width: 648px; text-align: center; background: #EBE9D9; padding: 0 0 2px 0; border: 1px solid #D4CDAE; }

#content .postfoot a { font-weight: normal; font-size: 15px; color: #E43C26; vertical-align: middle; }

#content .postfoot span { padding: 0 30px; background: none; }

div.pagination {
        width: 635px;
        margin-top: 75px;
        float: left;
        font-size: 16px;
}


/* 12. HEADINGS */

h1, h2, h3, h5, h6 { font-weight: normal; margin: 20px 0 10px; }

h1 { font-size: 32px; margin-bottom: 0px; margin-top: 10px;}

h2 { font-size: 28px; }

h3 { font-size: 24px; }

h5, h6 { font-size: 14px; }


/* 13. IMAGES */


img { border: 1px solid #D4CDAE; }

img.thumbs { margin: 5px; }

img.homethumb { float: left; margin-right: 10px; }

img.clear { border: 0; background: none; text-decoration: none; }

img.comgif { border: 0; padding-left: 3px; vertical-align: top; }


/* 14. LINKS */

a:link, a:visited, a:active { text-decoration: none; color: #E43C26; font-weight: bold; }

a:hover { text-decoration: underline; }


/* 15. ADS */

#lijit { margin: 0 auto; width: 728px; height: 130px; padding: 20px 0; }

#lijit-160 { text-align: center; padding-bottom: 15px; }

#adsense { text-align: center; margin-bottom: 15px; }


/* 16. OTHER */

pre, blockquote 
{
	overflow: auto;
	padding: 0 10px;
	margin: 20px 30px;
	line-height: 1.8em;
	background-color: #f5f5f5;
	border: 1px solid #e0e0e0;
}

pre:hover, blockquote:hover { background-color: #f0f0f0; border: 1px solid #d0d0d0; }

code { font-family: Consolas, Verdana, "Courier New", Sans-Serif; }

ul, ol { line-height: 1.2em; }

abbr, acronym { font-style: normal; border-bottom: 1px dotted #333333; cursor: help; }

del { text-decoration: line-through; color: #999999; }

ins { text-decoration: none; color: #009977; }


/* 17. EXTRAS */

#extras
{
	float: left;
	width: 780px;
	color: #444444;
	text-align: left;
	padding: 0 10px 10px;
	margin: 10px 12px 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

#extras h6 { font-size: 14px; text-transform: uppercase; color: #555555; }

#friends { float: left; width: 150px; margin-left: 20px; margin-right: 10px; }

#links { float: left; width: 275px; margin-right: 50px; }

#about { float: left; width: 250px; margin-right: 20px; }

#friends ul { padding-left: 0px; }

#links dl, #links dt, #links dd { margin: 0; padding: 0; }

#links dt { font-weight: bold; padding-top: 5px; }

#links dd { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #999999; }

#left {	width: 60px; float: left; }

.slogan { font-size: 13px; color: #6F6F6F; text-transform: lowercase; margin-left: 30px; margin-bottom: 2px; }